&Bookmark name:=书签名称(&B):
&Bookmark:=书签(&B):
&Hyperlink text:=链接文字(&H):
&URL:=网址(&U):
[back to top]=[返回到顶部]
Articles=文章
Attachments=附件
Bookmark=书签
Cancel=取消
Insert [Back to Top] Hyperlink=插入 [返回到顶部] 链接
Insert [Back to Top] Hyperlink...=插入 [返回到顶部] 链接...
Insert Bookmark=插入书签
Insert Bookmark...=插入书签...
Insert Hyperlink=插入链接
Insert Hyperlink...=插入链接...
Insert Index=插入索引
Insert Index...=插入索引...
No bookmarks found!=找不到书签
OK=确定
Remove &all hyperlinks=删除全部链接(&A)
Remove Hyperlink=删除链接
Remove Hyperlink...=删除链接...
Remove the &selected hyperlink=删除选中的链接(&S)
URL=网址